@font-face {

    font-family: 'Oswald-Demi-BoldItalic'; /* Имя шрифта */
    src: url('../fonts/Oswald-Demi-BoldItalic.ttf'); /* Путь к файлу со шрифтом */

}


.modal-header {

    padding-left: 1 rem;
    padding-top: 10px;
    padding-bottom: 10px;

}

.modal-title {
    
font-size: 20px;


}


.img_temlate {
	width: 180px;
	height: 180px;
	border-radius: .25rem;
	border: 1px #ced4da dashed;

}

.plus {
	font-size: 3em;
	color: #757474;
}

.img_temlate p {
	font-size: 0.8em;
	color: #757474;
}

.cursor {
	cursor: pointer;
}